/*
 Theme Name:   Avada-Child-Theme
 Theme URI:    https://avada.theme-fusion.com/
 Description:  The #1 selling theme of all time that allows you to build virtually any design style.
 Author:       Alexander Hagen
 Author URI:   http://runestone.no/
 Template:     Avada
 Version:      1.0.0
 License:      Themeforest Split Licence
 Text Domain:  Avada
*/

@import url('https://fonts.googleapis.com/css?family=Roboto');

/* Remove scrollbars */
html{
    overflow-y: hidden;
    overflow-x: hidden;
} 

/* body, body #wrapper, body #wrapper #main{
    background-color: #202020!important;
} */


.webGLBoxes{
    line-height: 0;
}



h1, h2, h3, h4, p, a, li, ul{
    font-family: roboto, proxima-soft, sans-serif!important;
    font-style: normal;
    font-weight: 400;
}

h1, h2, h3, h4{
    font-weight: 200!important;
}

span.boldProximaSoft{
    font-weight: 700!important;
}

body a:hover{
    color: #0051A3;
}

/*Our colour as markup*/
::selection {
  background: #005cb9;
  color: white;
}
::-moz-selection {
  background: #005cb9;
  color: white;
}

.hiddenContainer{
    display: none!important;
}

body #wrapper #main h2.content-box-heading{
    line-height: 1.3!important;
}

/*404 page*/
.error404 .fusion-page-title-bar.fusion-page-title-bar-breadcrumbs.fusion-page-title-bar-center{
    display: none;
}

.error404 #main{
    padding-bottom: 0;
    position: absolute;
    top: 0;
    height: 100vh; 
}

body .fusion-logo img.fusion-standard-logo {
    height: 60px;
    width: 240px;
}

/* toTop style */
body #toTop{
    background-color: #005cb9;
    /* border-radius: 0; */
}
body #toTop:hover{
    background-color: #0051A3;
}

/*Button style*/
body #wrapper .runestoneButton{
    border-radius: 5px;
    background-color: #005cb9;
    line-height: 18px;
    font-size: 18px;
    padding: 20px 30px 20px 30px;
    font-weight: 300;
    text-transform: none;
}
body #wrapper .runestoneButton:hover{
    background-color: #0051A3;
}

body #wrapper .xlayerButton{
    background-color: #1CCFC9;
    border-radius: 5px;
    line-height: 18px;
    font-size: 18px;
    padding: 20px 30px 20px 30px;
    font-weight: 300;
    text-transform: none;
}
body .xlayerButton:hover{
    background-color: #17B5B0;
}


body #wrapper #main .smallText{
    font-size: 16px;
    line-height: 1.6;
    font-weight: 300;
}

.roundedBox div{
    border-radius: 5px;
}
.roundedBox p{
    font-size: 14px;
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 5px;
}


/*Fontstørrelser for tablet*/
@media only screen and (max-width: 1100px){
    /*Header 1*/
    body #wrapper #main h1{
        font-size: 32px!important;
    }

    /*Header 2*/
    body #wrapper #main h2{
        font-size: 28px!important;
    }

    /*Header 3*/
    body #wrapper #main h3{
        font-size: 22px!important;
        word-break: break-word;
    }

    /*Brødtekst 1*/
    body #wrapper #main h4{
        font-size: 18px!important;
    }
}
/*Fontstørrelser for mobil*/
@media only screen and (max-width: 720px){
    /*Header 1*/
    body #wrapper #main h1{
        font-size: 36px!important;
    }
    /*Header 2*/
    body #wrapper #main h2{
        font-size: 27px!important;
    }

    /*Header 3*/
    body #wrapper #main h3{
        font-size: 22px!important;
    }

    /*Brødtekst 1
    body #wrapper #main p{
        font-size: 18px!important;
    }*/
}

@media only screen and (max-width: 1100px) {
    .fusion-is-sticky .fusion-logo img {
        height: 60px;
    }
}

body #header-sticky.sticky-header .sticky-shadow {
    height: 100px !important;
}


.fusion-main-menu > ul > li > a{
    margin-top: 40px;
}
.fusion-is-sticky .fusion-main-menu > ul > li > a{
    margin-top: 0;
}

body .fusion-header-wrapper.fusion-is-sticky a:hover {
    color: #0051A3!important;
}

/*Footer*/
.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center {
    padding: 0;
    margin-top: 0;
}
.fusion-column .fusion-footer-widget-column{
    padding-bottom: 15px;
}
.footerbox {
    text-align: left;
}

.footerbox ul{
    float: left;
}
.footerbox li{
    font-size: 14px;
    /*line-height: 1.3;
    margin: 10px;
    margin-top: 5px;
    margin-bottom: 5px;*/
}

.locationsBox, .contactBox {
    float: left;
    padding: 15px;
    margin-top: 30px;
    margin-bottom: 30px;
    border-left: solid 1px #808080;
}

.locationsBox {
    width: 100%;

}
.contactBox{
    padding-left: 30px;
    width: 50%;
}

/*Contact Form 7*/
body span.wpcf7-not-valid-tip{
    color: #b94a48;
    margin-left: 15px;
}


body #wrapper .wpcf7-form input[type="submit"]{
    text-transform: none;
    font-size: 13px;
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 300;
    transition: all .3s;
}

body #wrapper .wpcf7-form input[type="submit"]:hover{
    background-color: rgba(255, 255, 255, .2);
}

body .wpcf7-form textarea, body .wpcf7-form .wpcf7-text{
    background-color: transparent;
    border-radius: 5px;
    color: white;
}

body .wpcf7-form textarea{
    resize: none!important;
    height: 100px;
}

@media (max-width: 1500px) and (min-width: 1024px) {
    #contactEmail, #orTag {
        display:none;
    }
}​

body .wpcf7-form .wpcf7-response-output{
    text-transform: none;
    white-space: normal;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
    display: none!important;
}

body .fusion-alert .close{
    border: none;
}

@media only screen and (max-width: 1230px) {
.locationsBox, .contactBox {
    width: 50%;
}
}
@media only screen and (max-width: 800px) {
.locationsBox{
    border: none;
}
.fusionPortfolioMobileMenu{
    display: block;
}
.fusionPortfolioMobileMenu:hover{
    cursor: pointer;
    color: #3a9efc;
}
}
@media only screen and (max-width: 370px) {
.locationsBox, .contactBox, .contactBox ul{
    width: 100%;
}
.contactBox{
    border: none;
}
}

body .locationsBox ul, body .locationsBox p{
    padding-left: 15px;
    padding-right: 15px;
}

 body .footerbox p{
     margin-top: 0;
     margin-bottom: 5px;
 }

/*.footerbox .oneHalfBoxes:first-child {
    text-align: right;
}*/
.socialIcons {
    margin-top: 30px;
    width: 80%;
    display: inline-block;
}
.socialIcons a {
    padding-right: 15px;
    width: 33%;
    float: left;
}
.socialIcons img:hover {
    opacity: 0.7;
}

.leftFooterbox{
    margin-top: 30px;

}
/*
.leftFooterbox img{
    padding-left: 10px;
    padding-right: 10px;
    width: 18%;
}

.leftFooterbox img:hover{
    opacity: 0.8;
}*/

body .leftFooterbox ul{
    float: left;
    padding: 25px;
}
.leftFooterbox ul li{
    font-size: 16px;
    text-align: left;
}


/*Om oss*/
body .fusion-person .person-author-wrapper .person-name{
    font-size: 18px;
    line-height: 1.2;
    font-family: proxima-soft, sans-serif!important;
}
body .fusion-person .person-author-wrapper .person-title{
    font-size: 15px;
    font-family: proxima-soft, sans-serif!important;
}
body .fusion-person-center .person-content{
    color: #515b69;
    font-size: 16px;
}
body .fusion-person-icon-bottom .fusion-social-networks{
    margin-top: 0;
}

.personBox .fusion-column-wrapper{
    border-radius: 5px;
}

/*For å fjerne borders rund revolution sliders...*/
.avada-skin-rev {
    border: none !important;
}

#layerslider-wrapper .ls-shadow-top,
.rev_slider_wrapper .shadow-left {
    display: none !important;
}

/*For å tvinge knappene til å få riktig border*/
#referencesPageTopSlider .rev-btn{
    border-width: 1px!important;
}


@media only screen and (max-width: 850px) {
   body .footerbox a, body .footerbox p{
        font-size: 14px;
    }
}

@media only screen and (max-width: 600px) {
    body .footerbox{
        font-size: 12px;
    }
    .personBox{
        padding-top: 10px!important;
    }
}

/*Gjemmer Mobilslider*/
.hiddenOnDesktop {
    display: none!important;
}

.real-time3DContainer .fusion-column-wrapper{
    height: 100vh;
}

@media only screen and (max-width: 1100px) {

    /* Mobil header */
    header.fusion-header-wrapper{
        position: absolute;
        width: 100%;
    }


   body .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header{
        padding-top: 5px;
        padding-bottom: 5px;
    }
    body img.fusion-mobile-logo-1x, body img.fusion-mobile-logo-2x{
        height: 60px!important;
    }

    /*#rev_slider_1_1_forcefullwidth, #rev_slider_44_1_forcefullwidth{
        display: none!important;
    }
    */
    .hiddenOnDesktop {
        display: block!important;
    }

    body .removeBoxPadding .fusion-column-wrapper{
        padding: 0!important;
    }

}

@media only screen and (max-width: 880px){
    .hiddenOnMobile{
        display: none;
    }
    .hideImageOnMobile{
        background-image: none!important;
    }
    .halfSizeImageMobile img{
    width: 50%;
}

/* p, h2, h3{
    text-align: left!important;
} */
}

/*Because avada are adding margin top 0 on some mobile elements.*/
@media only screen and (max-width: 800px){
    .fusion-title{
        padding-top: 20px;
    }
    .fusion-filters.hide{
        display: none!important;
    }

    .meAndMyCarTextBoxes{
        margin-top: 0px!important;
    }
}

/* @media only screen and (max-width: 500px) {
    .real-time3DContainer .fusion-column-wrapper{
        min-height: 600px;
    }

} */

